{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f85e8afe-948d-4164-9a06-70c8dc7b5ba9",
            "type": "STRING",
            "value": "GeoBroadcast"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f85e8afe-948d-4164-9a06-70c8dc7b5ba9",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "f85e8afe-948d-4164-9a06-70c8dc7b5ba9"
}